{
    "comments": false,
    "presets": [
        [
            "@babel/preset-env",
            {
                "targets": [
                    "last 2 versions"
                ]
            }
        ]
    ],
    "plugins": [
       
        [
            "@babel/plugin-transform-async-to-generator"
        ],
        [
            "@babel/plugin-proposal-class-properties"
        ],
        [
            "@babel/plugin-proposal-object-rest-spread"
        ],
        [
            "@babel/plugin-transform-spread"
        ],
        [
            "@babel/plugin-transform-runtime",
            {
                "regenerator": true
            }
        ],
        [
            "transform-remove-console"
        ]
    ]
}